/* Localized versions of Info.plist keys */

CFBundleName = "RT2870USBWirelessDriver";
CFBundleShortVersionString = "5.0.1.28";
CFBundleGetInfoString = "Version 5.0.1.28, MediaTek Inc. (C)2016. All rights reserved";
NSHumanReadableCopyright = "MediaTek Inc. (C)2016. All rights reserved";